catalog:
  title: RSB Matlab Fleximon

templates:
- maven
- base

variables:
  keywords:
  - middleware
  - integration
  - robotics
  - event-driven
  - architecture
  - matlab
  - java

  redmine-project: rsb

  repository: https://github.com/corlab/rsb-matlab-fleximon.git
  branches:
  - master

  prepare-version.command: ./mvnprep.sh
